> ## Documentation Index
> Fetch the complete documentation index at: https://doc.evolution-api.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Find Webhook

> Fetch Webhook configuration



## OpenAPI

````yaml openapi-v2 GET /webhook/find/{instance}
openapi: 3.0.3
info:
  title: Evolution API
  version: 2.1.1
servers:
  - url: https://{server-url}
    variables:
      server-url:
        default: evolution-example
        description: The URL of your EvolutionAPI server
    description: Your instance domain
security: []
paths:
  /webhook/find/{instance}:
    get:
      tags:
        - Webhook Controller
      summary: Find Webhook
      description: Fetch Webhook configuration
      operationId: findWebhook
      parameters:
        - name: instance
          in: path
          required: true
          description: Name of the instance
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                type: object
                properties:
                  enabled:
                    type: boolean
                    description: Indicates whether the webhook is enabled.
                  url:
                    type: string
                    description: The URL of the webhook.
                  events:
                    type: array
                    items:
                      type: string
                    description: List of events the webhook is subscribed to.
                example:
                  enabled: true
                  url: https://example.com
                  events:
                    - APPLICATION_STARTUP
      deprecated: false
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: Your authorization key header

````